Subject: Re: reports
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Tue, 28 Jul 2009 18:09:17 -0400

Much appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Tuesday, July 28, 2009 6:04 PM
  Subject: RE: reports

  Weird. You are on the distro list. 

  I will make sure you get them daily. I'm out of the office today but will forward tomorrow. 

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, July 28, 2009 5:59 PM
  To: Bridges, Josh
  Subject: reports

  Josh,

  I am not sure who sends reports now but I have not received one since the last I requested.  Can you please have them forward that?

  Much appreciated!

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]